lelesys/captcha

Last activity on 1 January 2019
  • 2037
composer require lelesys/captcha

Captcha require for form

3.0.0

Captcha require for form

Version
3.0.0
Type
neos-package
Release Date
16.01.2019 11:33:52
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
LGPL-3.0-or-later b786bdbd452daa0c1c46d02d28de8ca8a9309980
The same vendor provides 10 package(s).